[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

packages autobuilding


I uploaded xfce4 to backports.org on dec, and it's not yet available on all
arch. More, it has not even been tried to be built on most arches. See for
example http://experimental.debian.net/build.php?pkg=xfwm4

I uploaded amd64 packages so they are avaiable, but no i386 nor ppc. 
Following the dependencies, it seems that there was a problem when building
libxfcegui4 4.4.2 (wich needs libxfce4util 4.4.2 and couldn't find it when

Will everything be requeued automatically or should I manually ask for them to
be requeued?


Reply to: